/* SITE LAYOUT */
body {
	font: 100% Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
  }

#banner768245 img {
  display: block;
	border: 0px none;
	margin: 0px;
  }

.endfloat {
	clear: both;
	height: 1px; font-size: 1px;
	line-height: 1px;
	visibility: hidden;
	margin: 0;
  }

.fleft {
  float: left;
  overflow: hidden;
  width: 64px;
  }

#banner768245 a {
  position: relative;
  z-index: 2;
  }

#banner768245 {
  position: relative;
  background: #151c26 url('../img/768x245/bg_banner.jpg') top left no-repeat;
  width: 768px;
  height: 245px;
  overflow: hidden;
  }

#banner768245 a.banner768245-bglink {
  position: absolute;
  z-index: 1; /* change this number to 3 if you want one link over whole banner */
  display: block;
  width: 100%;
  height: 100%;
  background: transparent url('../img/768x245/bg-link.gif') top left repeat;
  }

.banner768245-left {
  float: left;
  width: 237px;
  overflow: hidden;
  }

.banner768245-left p.greenp {
  width: 162px;
  margin: 7px 40px 4px 35px;
  padding: 0px;
  font-size: 21px;
  font-weight: bold;
  text-align: center;
  color: #9de450;
  }

.banner768245-left p.whitep {
  width: 196px;
  margin: 0px 23px 23px 18px;
  padding: 0px;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  }

.b768245-bigbtn {
  display: block;
  margin-left: 28px;
  }

.banner768245-galery {
  float: left;
  width: 531px;
  overflow: hidden;
  margin-top: 2px;
  padding: 0px;
  }

.banner768245-galbox {
  float: left;
  margin: 0px 17px 0px 0px;
  width: 163px;
  height: 242px;
  }

.b768245-gblast {
  margin: 0px;
  }

.banner768245-galbox-i {
  padding: 5px 6px 5px 7px;
  background-color: #2b2b2b;
  }

.banner768245-galbox a {
  font-size: 12px;
  font-weight: bold;
  color: #f3d403;
  text-decoration: none;
  }

.banner768245-galbox a:hover, .banner768245-galbox a:focus, .banner768245-galbox a:active {
  color: #f3d403;
  text-decoration: underline;
  }

.banner768245-galbox a.b768245-city {
  font-size: 11px;
  font-weight: normal;
  color: #707070;
  }

.banner768245-galbox a.b768245-city:hover, .banner768245-galbox a.b768245-city:focus, .banner768245-galbox a.b768245-city:active {
  color: #707070;
  }

a.b768245-btn {
  margin-top: 3px;
  float: right;
  }
